Bug 100711 - add ability to grade exercises manually as instructor
Summary: add ability to grade exercises manually as instructor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-24 15:01 UTC by Bowe Strickland
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-14 20:14:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bowe Strickland 2003-07-24 15:01:02 UTC
instructors should have ability to edit/add exercise grades manually

Comment 1 Luke Meyer 2003-08-13 13:37:10 UTC
now on webtest, please verify that the functionality is happy-making.

i don't like how an instructor can get to lesson exercises through the
individual student route, but not get to lab test exercises.  would like to
build out that piece at some point.

Comment 2 Luke Meyer 2003-08-14 20:14:03 UTC
Pushed live today.


Note You need to log in before you can comment on or make changes to this bug.